<!ENTITY generalTabLabel "Général">
<!ENTITY CardBookTabLabel "Onglet">
<!ENTITY IMPPsTabLabel "Communications">
<!ENTITY customFieldsTabLabel "Champs personnalisés">
<!ENTITY listsTabLabel "Listes">
<!ENTITY syncTabLabel "Synchronisations">
<!ENTITY emailTabLabel "Email">
<!ENTITY birthdaylistTabLabel "Anniversaires">
<!ENTITY synclistTabLabel "Rappels des anniversaires">

<!ENTITY integrationGroupboxLabel "Intégration avec Thunderbird">
<!ENTITY autocompletionLabel "Suggestion d'emails faite par CardBook">
<!ENTITY autocompletionAccesskey "e">
<!ENTITY autocompletionTooltip "Remplace la suggestion d'emails standard par celle fournie par CardBook. Si active, les emails vont être récupérés dans les carnets d'adresses CardBook et dans les emails collectés.">
<!ENTITY autocompleteSortByPopularityLabel "Trier les courriels par popularité">
<!ENTITY autocompleteSortByPopularityAccesskey "T">
<!ENTITY autocompleteProposeConcatEmailsLabel "Proposer les courriels concaténés par contact">
<!ENTITY autocompleteProposeConcatEmailsAccesskey "c">
<!ENTITY autocompleteShowAddressbookLabel "Voir le nom du carnet d'adresses">
<!ENTITY autocompleteShowAddressbookAccesskey "V">
<!ENTITY autocompleteWithColorLabel "Utiliser la couleur du carnet d'adresses">
<!ENTITY autocompleteWithColorAccesskey "c">
<!ENTITY autocompleteRestrictSearchLabel "Restreindre les champs recherchés">
<!ENTITY autocompleteRestrictSearchAccesskey "R">
<!ENTITY chooseAutocompleteRestrictSearchFieldsButtonLabel "Modifier">
<!ENTITY chooseAutocompleteRestrictSearchFieldsButtonAccesskey "M">
<!ENTITY resetAutocompleteRestrictSearchFieldsButtonLabel "Réinitialiser">
<!ENTITY resetAutocompleteRestrictSearchFieldsButtonAccesskey "R">
<!ENTITY useColorLabel "Utiliser la couleur du carnet d'adresses pour :">
<!ENTITY useColorBackgroundLabel "La couleur du fond">
<!ENTITY useColorBackgroundAccesskey "f">
<!ENTITY useColorTextLabel "La couleur du texte">
<!ENTITY useColorTextAccesskey "x">
<!ENTITY useColorNothingLabel "Rien">
<!ENTITY useColorNothingAccesskey "R">
<!ENTITY exclusiveLabel "CardBook, unique source pour les contacts">
<!ENTITY exclusiveAccesskey "U">
<!ENTITY exclusiveTooltip "Si décochée, cette option permet la recherche des contacts dans les carnets d'adresses standards de Thunderbird pour les étoiles jaunes, pour le nom affiché des emails et la suggestion d'emails.">
<!ENTITY accountsRestrictionsLabel "Restrictions d'accès pour les comptes email">
<!ENTITY accountsRestrictionsEnabledLabel "Actif">
<!ENTITY accountsRestrictionsMailNameLabel "Compte courrier">
<!ENTITY accountsRestrictionsABNameLabel "Carnet d'adresses">
<!ENTITY accountsRestrictionsCatNameLabel "Catégorie">
<!ENTITY accountsRestrictionsIncludeNameLabel "Type">
<!ENTITY addRestrictionLabel "Ajouter">
<!ENTITY addRestrictionAccesskey "A">
<!ENTITY renameRestrictionLabel "Modifier">
<!ENTITY renameRestrictionAccesskey "M">
<!ENTITY deleteRestrictionLabel "Supprimer">
<!ENTITY deleteRestrictionAccesskey "S">
<!ENTITY emailsCollectionLabel "Collecte des emails sortants">
<!ENTITY emailsCollectionTooltip "S'ajoute à la collecte d'emails standard. Si active, les emails, qui ne sont pas présents dans les carnets d'adresses CardBook, vont être ajoutés dans le ou les carnet d'adresses choisi(s).">
<!ENTITY emailsCollectionEnabledLabel "Actif">
<!ENTITY emailsCollectionMailNameLabel "Compte courrier">
<!ENTITY emailsCollectionABNameLabel "Carnet d'adresses">
<!ENTITY emailsCollectionCatNameLabel "Catégorie">
<!ENTITY addEmailsCollectionLabel "Ajouter">
<!ENTITY addEmailsCollectionAccesskey "A">
<!ENTITY renameEmailsCollectionLabel "Modifier">
<!ENTITY renameEmailsCollectionAccesskey "M">
<!ENTITY deleteEmailsCollectionLabel "Supprimer">
<!ENTITY deleteEmailsCollectionAccesskey "S">
<!ENTITY logGroupboxLabel "Log">
<!ENTITY debugModeLabel "Mode debug">
<!ENTITY debugModeAccesskey "d">
<!ENTITY debugModeTooltip "Mettre ce mode pour générer plus de logs.">
<!ENTITY statusInformationLineNumberLabel "Nombre de lignes du fichier de log :">
<!ENTITY statusInformationLineNumberAccesskey "N">

<!ENTITY tabsEditingGroupboxLabel "Afficher les onglets">
<!ENTITY noteTabLabel "Notes">
<!ENTITY noteTabAccesskey "e">
<!ENTITY listTabLabel "Liste">
<!ENTITY listTabAccesskey "L">
<!ENTITY mailPopularityTabLabel "Popularité des emails">
<!ENTITY mailPopularityTabAccesskey "u">
<!ENTITY technicalTabLabel "Technique">
<!ENTITY technicalTabAccesskey "T">
<!ENTITY vCardTabLabel "vCard">
<!ENTITY vCardTabAccesskey "V">
<!ENTITY advancedTab1Label "Avancé">
<!ENTITY advancedTabLabel "Avancé (seulement pour vCard 4.0)">
<!ENTITY advancedTabAccesskey "A">
<!ENTITY localizeEditingGroupboxLabel "Localiser avec">
<!ENTITY localizeEngineOpenStreetMapLabel "OpenStreetMap">
<!ENTITY localizeEngineOpenStreetMapAccesskey "S">
<!ENTITY localizeEngineGoogleMapsLabel "Google Maps">
<!ENTITY localizeEngineGoogleMapsAccesskey "G">
<!ENTITY localizeEngineBingMapsLabel "Bing Maps">
<!ENTITY localizeEngineBingMapsAccesskey "B">
<!ENTITY localizeTargetLabel "Ouvrir les liens externes">
<!ENTITY localizeTargetInLabel "Dans Thunderbird">
<!ENTITY localizeTargetInAccesskey "D">
<!ENTITY localizeTargetOutLabel "Hors de Thunderbird">
<!ENTITY localizeTargetOutAccesskey "H">
<!ENTITY showNameAsLabel "Afficher le nom comme">
<!ENTITY showNameAsLFLabel "Nom de famille Prénom">
<!ENTITY showNameAsLFAccesskey "o">
<!ENTITY showNameAsLFCommaLabel "Nom de famille, Prénom">
<!ENTITY showNameAsLFCommaAccesskey "f">
<!ENTITY showNameAsFLLabel "Prénom Nom de famille">
<!ENTITY showNameAsFLAccesskey "P">
<!ENTITY showNameAsDSPLabel "Nom affiché">
<!ENTITY showNameAsDSPAccesskey "f">
<!ENTITY adrFormulaCaption "Adresse">
<!ENTITY adrFormulaLabel "Formattage des adresses :">
<!ENTITY adrFormulaAccesskey "F">
<!ENTITY resetAdrFormulaLabel "Réinitialiser">
<!ENTITY resetAdrFormulaAccesskey "R">
<!ENTITY miscEditingGroupboxLabel "Divers">
<!ENTITY preferEmailEditionLabel "Au lieu d'envoyer un email, double-cliquer sur un contact provoque l'édition">
<!ENTITY preferEmailEditionAccesskey "A">
<!ENTITY dateDisplayedFormatLabel "Format de la date :">
<!ENTITY dateDisplayedFormatAccesskey "d">
<!ENTITY defaultRegionLabel "Région par défaut :">
<!ENTITY defaultRegionAccesskey "R">
<!ENTITY defaultRegionTooltip "Cette région sera prise par défaut pour les adresses et servira aussi à formatter les numéros de téléphone.">
<!ENTITY preferenceGroupboxLabel "Champ PREF">
<!ENTITY usePreferenceValueLabel "Utiliser une valeur pour les préférences (seulement pour vCard 4.0)">
<!ENTITY usePreferenceValueAccesskey "v">
<!ENTITY preferenceValueLabel "Label de la valeur du champ PREF">
<!ENTITY preferenceValueAccesskey "L">

<!ENTITY ABtypesGroupboxLabel "Carnet d'adresses">
<!ENTITY typesCategoryGoogleLabel "Google">
<!ENTITY typesCategoryGoogleAccesskey "G">
<!ENTITY typesCategoryAppleLabel "Apple">
<!ENTITY typesCategoryAppleAccesskey "p">
<!ENTITY typesCategoryYahooLabel "Yahoo!">
<!ENTITY typesCategoryYahooAccesskey "Y">
<!ENTITY typesCategoryOthersLabel "Autres">
<!ENTITY typesCategoryOthersAccesskey "e">
<!ENTITY typesGroupboxLabel "Types">
<!ENTITY typesCategoryAdrLabel "Adresse">
<!ENTITY typesCategoryAdrAccesskey "D">
<!ENTITY typesCategoryEmailLabel "Email">
<!ENTITY typesCategoryEmailAccesskey "E">
<!ENTITY typesCategoryImppLabel "IMPP">
<!ENTITY typesCategoryImppAccesskey "I">
<!ENTITY typesCategoryTelLabel "Téléphone">
<!ENTITY typesCategoryTelAccesskey "T">
<!ENTITY typesCategoryUrlLabel "URL">
<!ENTITY typesCategoryUrlAccesskey "U">
<!ENTITY typesLabelLabel "Label">
<!ENTITY addTypeLabel "Ajouter">
<!ENTITY addTypeAccesskey "A">
<!ENTITY renameTypeLabel "Modifier">
<!ENTITY renameTypeAccesskey "M">
<!ENTITY deleteTypeLabel "Supprimer">
<!ENTITY deleteTypeAccesskey "S">
<!ENTITY resetTypeLabel "Réinitialiser">
<!ENTITY resetTypeAccesskey "R">

<!ENTITY IMPPGroupboxWarn "Ce paramétrage permet d'ouvrir directement l'adresse de messagerie instantanée en suivant le protocole désiré.">
<!ENTITY IMPPGroupboxLabel "Communications internet">
<!ENTITY preferIMPPPrefLabel "Préférer les communications internet marqués avec ">
<!ENTITY preferIMPPPrefAccesskey "P">
<!ENTITY preferIMPPPrefWarn "Pour cette option, si il n'y a pas de communications internet de type « pref », toutes les communications internet sont prises en compte.">
<!ENTITY IMPPCodeLabel "Code">
<!ENTITY IMPPLabelLabel "Label">
<!ENTITY IMPPProtocolLabel "Protocole">
<!ENTITY addIMPPLabel "Ajouter">
<!ENTITY addIMPPAccesskey "A">
<!ENTITY renameIMPPLabel "Modifier">
<!ENTITY renameIMPPAccesskey "M">
<!ENTITY deleteIMPPLabel "Supprimer">
<!ENTITY deleteIMPPAccesskey "S">
<!ENTITY URLPhoneGroupboxLabel "Ouverture d'URL pour les softphones">
<!ENTITY URLPhoneGroupboxWarn "Cette section s'applique si vous avez sélectionné url comme protocole pour le téléphone. L'URL doit contenir $1, qui se réfère au numéro de téléphone.">
<!ENTITY URLPhoneURLLabel "URL :">
<!ENTITY URLPhoneURLAccesskey "U">
<!ENTITY URLPhoneUserLabel "Utilisateur :">
<!ENTITY URLPhoneUserAccesskey "t">
<!ENTITY URLPhonePasswordLabel "Mot de passe :">
<!ENTITY URLPhonePasswordAccesskey "M">
<!ENTITY URLPhonePasswordShowLabel "Voir">
<!ENTITY URLPhonePasswordShowAccesskey "V">
<!ENTITY URLPhoneBackgroundLabel "Lancer en arrière-plan">
<!ENTITY URLPhoneBackgroundAccesskey "L">
<!ENTITY encryptionGroupboxLabel "Chiffrement">
<!ENTITY encryptionExplanation "CardBook peut encrypter vos données locales. Pour ce faire, il utilise une clé stockée dans le gestionnaire de mots de passe. En cas de perte de cette clé, il sera impossible de récupérer les données. Pour une protection complète, il est recommandé d'utiliser un mot de passe maître.">
<!ENTITY localDataEncryptionEnabledLabel "Crypter les contacts stockés localement">
<!ENTITY localDataEncryptionEnabledAccesskey "C">

<!ENTITY customFieldRankLabel "Position">
<!ENTITY customFieldCodeLabel "Nom du champ">
<!ENTITY customFieldLabelLabel "Label du champ">
<!ENTITY customFieldsPersTitleLabel "Informations personnelles">
<!ENTITY customFieldsPersTitleAccesskey "P">
<!ENTITY customFieldsOrgTitleLabel "Informations professionnelles">
<!ENTITY customFieldsOrgTitleAccesskey "r">
<!ENTITY addCustomFieldsLabel "Ajouter">
<!ENTITY addCustomFieldsAccesskey "A">
<!ENTITY renameCustomFieldsLabel "Modifier">
<!ENTITY renameCustomFieldsAccesskey "M">
<!ENTITY deleteCustomFieldsLabel "Supprimer">
<!ENTITY deleteCustomFieldsAccesskey "S">

<!ENTITY orgWarn "Le champ ORG peut contenir une valeur structurée composée d'éléments séparés par le caractère POINT VIRGULE (par exemple : votresociété;votreservice;votredépartement). Les champs ci-dessous décrivent les labels de ces éléments.">
<!ENTITY orgRankLabel "Position">
<!ENTITY orgLabelLabel "Label du champ">

<!ENTITY listPanelLabel "Si votre serveur n'utilise pas les catégories (comme Google, Apple, Zimbra, etc…), les listes sont un bon moyen d'envoyer des emails à des groupes. vCard 3.0 ne prend pas en charge nativement les listes, mais cela peut quand même être fait en définissant des champs personnalisés, donc si vous voulez utiliser des listes en vCard 3.0, vous devez définir ces champs.">
<!ENTITY listGroupboxLabel "Champs personnalisés pour les listes">
<!ENTITY kindCustomLabel "Type :">
<!ENTITY kindCustomAccesskey "T">
<!ENTITY memberCustomLabel "Membre :">
<!ENTITY memberCustomAccesskey "M">
<!ENTITY resetListLabel "Réinitialiser">
<!ENTITY resetListAccesskey "R">

<!ENTITY syncGroupboxLabel "Synchronisations">
<!ENTITY syncWarn "Synchroniser est la seule méthode pour sauver vos modifications sur un serveur distant.">
<!ENTITY syncAfterChangeLabel "Lancer une synchronisation après une modification">
<!ENTITY syncAfterChangeAccesskey "m">
<!ENTITY initialSyncLabel "Lancer une synchronisation lors du démarrage de Thunderbird">
<!ENTITY initialSyncAccesskey "L">
<!ENTITY initialSyncDelayLabel "Delai avant de lancer les premières requêtes (secondes) :">
<!ENTITY initialSyncDelayAccesskey "v">
<!ENTITY solveConflictsLabel "Si un contact est modifié sur le serveur et localement :">
<!ENTITY solveConflictsLocalLabel "Préférer la modification locale">
<!ENTITY solveConflictsLocalAccesskey "L">
<!ENTITY solveConflictsRemoteLabel "Préférer la modification du serveur">
<!ENTITY solveConflictsRemoteAccesskey "S">
<!ENTITY solveConflictsUserLabel "Demander à l'utilisateur">
<!ENTITY solveConflictsUserAccesskey "U">
<!ENTITY maxModifsPushedLabel "Nombre maximal de modifications poussées par synchronisation :">
<!ENTITY maxModifsPushedAccesskey "N">
<!ENTITY requestsGroupboxLabel "Requêtes">
<!ENTITY requestsTimeoutLabel "Délai (secondes):">
<!ENTITY requestsTimeoutAccesskey "D">
<!ENTITY multigetLabel "Pour les requêtes GET, grouper les contacts par :">
<!ENTITY multigetAccesskey "G">
<!ENTITY discoveryGroupboxLabel "Découverte de carnets d'adresses">
<!ENTITY discoveryWarn "À chaque synchronisation, un contrôle sur les URLs ci-dessous va être fait pour rechercher les nouveaux carnets d'adresses ou ceux qui ont été supprimés.">
<!ENTITY discoveryAccountsGroupboxLabel "Comptes">
<!ENTITY advancedSyncGroupboxLabel "Propriétés avancées">
<!ENTITY decodeReportLabel "Décoder les URLs pour les requêtes REPORT">
<!ENTITY decodeReportAccesskey "D">

<!ENTITY miscEmailGroupboxLabel "Envoi d'emails">
<!ENTITY preferEmailPrefLabel "Préférer les emails marqués avec ">
<!ENTITY preferEmailPrefAccesskey "P">
<!ENTITY preferEmailPrefWarn "Pour cette option, si il n'y a pas d'email de type « pref », tous les emails sont pris en compte.">
<!ENTITY warnEmptyEmailsLabel "M'avertir lorsque je tente d'envoyer un email à un contact qui n'a pas d'adresse email">
<!ENTITY warnEmptyEmailsAccesskey "M">
<!ENTITY useOnlyEmailLabel "Utiliser uniquement les adresses email, sans les noms">
<!ENTITY useOnlyEmailAccesskey "U">
<!ENTITY attachVCardWarn "Pour ajouter de manière automatique une vCard à tous vos emails, selectionner une vCard pour chaque compte email. Si activé, CardBook attachera cette vCard à chaque email sortant de ce compte.">
<!ENTITY attachVCardGroupboxLabel "Joindre une vCard">
<!ENTITY accountsVCardsEnabledLabel "Actif">
<!ENTITY accountsVCardsMailLabel "Compte courrier">
<!ENTITY accountsVCardsABNameLabel "Carnet d'adresses">
<!ENTITY accountsVCardsFileNameLabel "Fichier attaché">
<!ENTITY accountsVCardsFnLabel "Contact">
<!ENTITY addVCardLabel "Ajouter">
<!ENTITY addVCardAccesskey "A">
<!ENTITY renameVCardLabel "Modifier">
<!ENTITY renameVCardAccesskey "M">
<!ENTITY deleteVCardLabel "Supprimer">
<!ENTITY deleteVCardAccesskey "S">

<!ENTITY birthdayListWarn "Les anniversaires sont uniquement recherchés dans les carnets d'adresses de CardBook.">
<!ENTITY addressbooksGroupboxLabel "Carnets d'adresses">
<!ENTITY selectAllABsLabel "Tout sélectionner">
<!ENTITY searchForLabel "Rechercher :">
<!ENTITY bdayLabel "Jour de naissance">
<!ENTITY bdayAccesskey "n">
<!ENTITY anniversaryLabel "Anniversaire (seulement pour vCard 4.0)">
<!ENTITY anniversaryAccesskey "A">
<!ENTITY deathdateLabel "Jour du décès (seulement pour vCard 4.0)">
<!ENTITY deathdateAccesskey "d">
<!ENTITY eventsLabel "Évènements">
<!ENTITY eventsAccesskey "e">
<!ENTITY calendarsGroupboxLabel "Calendriers">
<!ENTITY selectAllCalendarsLabel "Tout sélectionner">

<!ENTITY remindersTabLabel "Rappels">
<!ENTITY remindViaPopupWindowGroupboxLabel "Rappel par Popup">
<!ENTITY numberOfDaysForSearchingLabel "Nombre de jours pour contrôler les anniversaires :">
<!ENTITY numberOfDaysForSearchingAccesskey "N">
<!ENTITY showPopupOnStartupLabel "Voir une Popup au démarrage">
<!ENTITY showPopupOnStartupAccesskey "V">
<!ENTITY showPeriodicPopupLabel "Voir quotidiennement une Popup">
<!ENTITY showPeriodicPopupAccesskey "q">
<!ENTITY periodicPopupTimeLabel "Heure d'affichage (hh:mm) :">
<!ENTITY periodicPopupTimeAccesskey "H">
<!ENTITY showPopupEvenIfNoBirthdayLabel "Voir une Popup quand la liste d'anniversaires est vide">
<!ENTITY showPopupEvenIfNoBirthdayAccesskey "P">
<!ENTITY remindViaLightningGroupboxLabel "Rappel par l'extension de calendrier Lightning de Thunderbird">
<!ENTITY numberOfDaysForWritingLabel "Nombre de jours pour écrire les anniversaires :">
<!ENTITY numberOfDaysForWritingAccesskey "o">
<!ENTITY syncWithLightningOnStartupLabel "Synchroniser avec Lightning au démarrage">
<!ENTITY syncWithLightningOnStartupAccesskey "S">
<!ENTITY calendarEntryTitleLabel "Titre pour les entrées du calendrier :">
<!ENTITY calendarEntryTitleTooltip "Titre modèle pour les entrées du calendrier. Ce champ doit comporter deux &#37;S, remplacés respectivement par le nom et l'âge. Si le champ est vide alors un message standard est utilisé.">
<!ENTITY calendarEntryTitleAccesskey "T">
<!ENTITY resetCalendarEntryTitleButtonLabel "Réinitialiser">
<!ENTITY resetCalendarEntryTitleButtonAccesskey "R">
<!ENTITY calendarEntryTimeLabel "Heure pour les entrées du calendrier (hh:mm) :">
<!ENTITY calendarEntryTimeAccesskey "e">
<!ENTITY calendarEntryWholeDayLabel "Entrées du calendrier sur toute la journée">
<!ENTITY calendarEntryWholeDayAccesskey "j">
<!ENTITY calendarEntryAlarmLabel "Alarme(s) à n heures pour les entrées du calendrier (Exemple : 4,+1) :">
<!ENTITY calendarEntryAlarmTooltip "Entrez combien de jours avant l'anniversaire vous voulez être alerté par une alarme. Si le champ est vide alors aucune alarme ne sera mise. Si vous voulez plusieurs alarmes, entrez une liste séparée par des virgules.">
<!ENTITY calendarEntryAlarmAccesskey "n">
<!ENTITY calendarEntryCategoriesLabel "Catégorie(s) pour les entrées du calendrier :">
<!ENTITY calendarEntryCategoriesTooltip "Une ou plusieurs catégories séparées par des virgules. Si le champ est vide alors aucune catégorie ne sera mise.">
<!ENTITY calendarEntryCategoriesAccesskey "g">
